Bug 71350 - add Excel 2010 functions CONFIDENCE.NORM and CONFIDENCE.T
Summary: add Excel 2010 functions CONFIDENCE.NORM and CONFIDENCE.T
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.2.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Winfried Donkers
QA Contact:
URL:
Whiteboard: target:4.2.0 target:4.3.0
Keywords:
Depends on:
Blocks: 70798
  Show dependency treegraph
 
Reported: 2013-11-07 16:34 UTC by Winfried Donkers
Modified: 2013-11-22 16:36 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Winfried Donkers 2013-11-07 16:34:41 UTC
See meta bug 70798 for links and test files.
Comment 1 Commit Notification 2013-11-14 19:15:33 UTC
Winfried Donkers committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=53b2d2ce0c68cd371fb55c8fdbab47a4075bbe8e

fdo#71350 add Excel 2010 function CONFIDENCE.NORM and CONFIDENCE.T



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2013-11-14 19:58:38 UTC
Eike Rathke committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=bcd594902c366443f0d17b7599267793ac6da204

added import test for CONFIDENCE.NORM and CONFIDENCE.T, fdo#71350



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Winfried Donkers 2013-11-21 11:58:59 UTC
CONFIDENCE.T does not work as it should be; patch being submitted.
Comment 4 Commit Notification 2013-11-21 17:47:22 UTC
Winfried Donkers committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d8a023d41ec85538bc0103c063ee722e1de67c2f

fdo#71350 fix incorrect calculation of Excel function CONFIDENCE.T



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Commit Notification 2013-11-22 16:36:53 UTC
Winfried Donkers committed a patch related to this issue.
It has been pushed to "libreoffice-4-2":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=73ee1d61ddbda7271623f5dccd0c647d614d8d1e&h=libreoffice-4-2

fdo#71350 fix incorrect calculation of Excel function CONFIDENCE.T


It will be available in LibreOffice 4.2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.